
Packaging - Bug #1514

Add wget to rpm dependency

03/02/2012 05:45 AM - Florian Koch

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

foreman-proxy uses wget to download the pxe images to the tftp server, so wget should pulled in as dependency.

rgds Florian

History

#1 - 06/17/2012 06:57 AM - Ohad Levy

- Project changed from Smart Proxy to Installer

- Category deleted (Packaging)

#2 - 06/17/2012 06:57 AM - Ohad Levy

- Project changed from Installer to Packaging

- Assignee set to Anonymous

#3 - 06/19/2012 11:45 AM - Anonymous

- Status changed from New to Resolved

This should be fixed in 0.5.1-9
